<?xml version="1.0" encoding="UTF-8"?>
<!--稳定格式说明
<对话框名称 clsname="Dialog" addstyle="0" delstyle="0" bgfile=背景图片 enablemove=是否可以移动>
	 <控件名称 
	 		clsname="类名" 
	 		id=控件ID	
	 		addstyle=增加控件风格 
	 		delstyle=删除控件风格
			text=控件标题
			norfile=默认图片
			selfile=选择图片
			hovfile=悬停图片 
			disfile=不可用时的图片
			fontname=字体名称 
			fontsize=字体大小
			bold=是否粗体
			underline=是否下划线
			color=文字颜色
			selcolor=选中时颜色
			hovcolor=悬停时颜色
			discolor=禁用下的颜色
			rect=控件在对话框中的位置>
	</控件名称>
				，，，，，，，，，，，，，
		———————————————
</对话框名称>

说明:名称不可重复,unknow控件除外;类名必须有
目前支持的类:
QlStatic		标签控件
HyperLink		超链控件
QlButton		乾隆4x风格按钮
QLCheckBox		乾隆4x复选框
SkinButton		皮肤按钮
passEdit		增强密码输入框
VerifyCode		验证码控件
Flash			flash控件,支持file属性指定flash相对路径
Picture			图片控件,支持jpg,gif,bmp等,支持file属性指定图片相对路径;link属性,点击链接
	
Window Styles

#define WS_OVERLAPPED       0x00000000L
#define WS_POPUP            0x80000000L
#define WS_CHILD            0x40000000L
#define WS_MINIMIZE         0x20000000L
#define WS_VISIBLE          0x10000000L
#define WS_DISABLED         0x08000000L
#define WS_CLIPSIBLINGS     0x04000000L
#define WS_CLIPCHILDREN     0x02000000L
#define WS_MAXIMIZE         0x01000000L
#define WS_CAPTION          0x00C00000L     /* WS_BORDER | WS_DLGFRAME  */
#define WS_BORDER           0x00800000L
#define WS_DLGFRAME         0x00400000L
#define WS_VSCROLL          0x00200000L
#define WS_HSCROLL          0x00100000L
#define WS_SYSMENU          0x00080000L
#define WS_THICKFRAME       0x00040000L
#define WS_GROUP            0x00020000L
#define WS_TABSTOP          0x00010000L
#define WS_MINIMIZEBOX      0x00020000L
#define WS_MAXIMIZEBOX      0x00010000L

Static Style
#define SS_LEFT             0x00000000L
#define SS_CENTER           0x00000001L
#define SS_RIGHT            0x00000002L
#define SS_ICON             0x00000003L
#define SS_BLACKRECT        0x00000004L
#define SS_GRAYRECT         0x00000005L
#define SS_WHITERECT        0x00000006L
#define SS_BLACKFRAME       0x00000007L
#define SS_GRAYFRAME        0x00000008L
#define SS_WHITEFRAME       0x00000009L
#define SS_USERITEM         0x0000000AL
#define SS_SIMPLE           0x0000000BL
#define SS_LEFTNOWORDWRAP   0x0000000CL
#define SS_OWNERDRAW        0x0000000DL
#define SS_BITMAP           0x0000000EL
#define SS_ENHMETAFILE      0x0000000FL
#define SS_ETCHEDHORZ       0x00000010L
#define SS_ETCHEDVERT       0x00000011L
#define SS_ETCHEDFRAME      0x00000012L
#define SS_TYPEMASK         0x0000001FL
#define SS_REALSIZECONTROL  0x00000040L
#define SS_NOPREFIX         0x00000080L /* Don't do "&" character translation */
#define SS_NOTIFY           0x00000100L
#define SS_CENTERIMAGE      0x00000200L
#define SS_RIGHTJUST        0x00000400L
#define SS_REALSIZEIMAGE    0x00000800L
#define SS_SUNKEN           0x00001000L
#define SS_EDITCONTROL      0x00002000L
#define SS_ENDELLIPSIS      0x00004000L
#define SS_PATHELLIPSIS     0x00008000L
#define SS_WORDELLIPSIS     0x0000C000L
#define SS_ELLIPSISMASK     0x0000C000L

Button Style
#define BS_PUSHBUTTON       0x00000000L
#define BS_DEFPUSHBUTTON    0x00000001L
#define BS_CHECKBOX         0x00000002L
#define BS_AUTOCHECKBOX     0x00000003L
#define BS_RADIOBUTTON      0x00000004L
#define BS_3STATE           0x00000005L
#define BS_AUTO3STATE       0x00000006L
#define BS_GROUPBOX         0x00000007L
#define BS_USERBUTTON       0x00000008L
#define BS_AUTORADIOBUTTON  0x00000009L
#define BS_PUSHBOX          0x0000000AL
#define BS_OWNERDRAW        0x0000000BL
#define BS_TYPEMASK         0x0000000FL
#define BS_LEFTTEXT         0x00000020L
#define BS_TEXT             0x00000000L
#define BS_ICON             0x00000040L
#define BS_BITMAP           0x00000080L
#define BS_LEFT             0x00000100L
#define BS_RIGHT            0x00000200L
#define BS_CENTER           0x00000300L
#define BS_TOP              0x00000400L
#define BS_BOTTOM           0x00000800L
#define BS_VCENTER          0x00000C00L
#define BS_PUSHLIKE         0x00001000L
#define BS_MULTILINE        0x00002000L
#define BS_NOTIFY           0x00004000L
#define BS_FLAT             0x00008000L
#define BS_RIGHTBUTTON      BS_LEFTTEXT

EDIT Style
#define ES_LEFT             0x0000L
#define ES_CENTER           0x0001L
#define ES_RIGHT            0x0002L
#define ES_MULTILINE        0x0004L
#define ES_UPPERCASE        0x0008L
#define ES_LOWERCASE        0x0010L
#define ES_PASSWORD         0x0020L
#define ES_AUTOVSCROLL      0x0040L
#define ES_AUTOHSCROLL      0x0080L
#define ES_NOHIDESEL        0x0100L
#define ES_OEMCONVERT       0x0400L
#define ES_READONLY         0x0800L
#define ES_WANTRETURN       0x1000L
#define ES_NUMBER           0x2000L

ComboBox Style
#define CBS_SIMPLE            0x0001L
#define CBS_DROPDOWN          0x0002L
#define CBS_DROPDOWNLIST      0x0003L
#define CBS_OWNERDRAWFIXED    0x0010L
#define CBS_OWNERDRAWVARIABLE 0x0020L
#define CBS_AUTOHSCROLL       0x0040L
#define CBS_OEMCONVERT        0x0080L
#define CBS_SORT              0x0100L
#define CBS_HASSTRINGS        0x0200L
#define CBS_NOINTEGRALHEIGHT  0x0400L
#define CBS_DISABLENOSCROLL   0x0800L
#define CBS_UPPERCASE         0x2000L
#define CBS_LOWERCASE         0x4000L
</!-->
<login_Dialog clsname="Dialog" addstyle="0" delstyle="0" text="登录" bgfile="bg.jpg" enablemove="1" info="服务平台版本登录对话框动态配置——DEMO版">
    <StaticLink_CardSetup clsname="HyperLink" addstyle="0x00000000L" id="1119" tooltips="" text="卡号绑定" fontname="宋体" fontsize="12" color="76,81,85" selcolor="56,59,61" rect="180,392,227,405"/> 
	<Button_Close clsname="SkinButton" addstyle="0x10000000L" delstyle="0" norfile="dc.png" selfile="dc_h.png" hovfile="dc_h.png" disfile="" rect="750,0,794,32"/>

	<Button_Logout clsname="SkinButton" id="1005" tooltips="单击此按钮可立即中止登录" addstyle="0x10000L" text="" fontname="宋体" fontsize="12" norfile="logincancel.png" selfile="logincancel.png" hovfile="logincancel.png" rect="419,234,629,274"/>
	<Button_Login clsname="SkinButton" id="1003" tooltips="单击此按钮可立即以当前账号登录系统" aaddstyle="0x10010000L" text="" fontname="宋体" fontsize="12" norfile="loginnor.png" selfile="loginnor.png" hovfile="loginhover.png"  rect="419,234,629,274"/>

	<ComboBox_Acc_QS clsname="ComboBox" id="1001" tooltips="请输入您的账号" addstyle="0x10210002L" rect="462,132,711,252"></ComboBox_Acc_QS>
	
	<Edit_Psd_QS clsname="passedit" id="1002" tooltips="请输入您的密码" addstyle="0x10010000L" rect="467,191,708,204"/>

	<CheckBox_SaveUser_QS clsname="QlCheckBox" id="1062" tooltips="将当前账号信息保存在登录账号列表中" addstyle="0x10000000L" text="记住账号" rect="653,236,720,250"/>
	<CheckBox_SavePsd_QS clsname="QlCheckBox" id="1061" tooltips="让这台电脑记住您的账号密码,下次登录时您就无需再输入该密码" addstyle="0x10000000L" text="记住密码" rect="653,259,720,274"/>
	<CheckBox_AutoLogin_QS clsname="QlCheckBox" id="1063" tooltips="选中此项则程序启动时系统将自动登录而无需手动点击登录" text="自动登录" rect="476,147,569,162"/>
	<CheckBox_AutoSelSvr_QS clsname="QlCheckBox" id="1070" tooltips="选中此项则系统登录时自动为您选择最优的站点直接登录,这可能需要一定的时间" text="自动优选站点" rect="476,147,569,162"/>

<StaticLink_Register clsname="HyperLink" tooltips="点击索取账号" id="1007" text="索取账号" fontname="宋体" bold="700" fontsize="14" color="21,65,178" selcolor="99,77,9" rect="527,312,575,324"/>
	<StaticLink_RegisterNoWeb clsname="HyperLink" addstyle="0x10000000L" tooltips="点击索取账号" id="1079" text="申请账号" fontname="宋体" fontsize="12" color="226,75,28" selcolor="99,77,9" rect="527,312,575,324"underline="1"/>
	<StaticLink_ForgetPasswd clsname="HyperLink" tooltips="如果您忘记了密码,可点此取回密码" id="1008" text="忘记密码" fontname="宋体"  fontsize="12" color="1,120,188" selcolor="99,77,9" rect="669,312,717,324"/>
	<StaticLink_ForgetPwdDlg clsname="HyperLink" addstyle="0x10000000L" tooltips="如果您忘记了密码,可点此取回密码" id="1080" text="忘记密码" fontname="宋体"  fontsize="12" color="1,120,188" selcolor="0,0,0" rect="669,312,717,324"/>
	
	<StaticLink_SrvTest clsname="HyperLink" addstyle="0x10000000L" id="1014" tooltips="" text="站点测速" fontname="宋体" fontsize="12" color="76,81,85" selcolor="56,59,61" rect="30,392,78,405"/>
	<StaticLink_Setings clsname="HyperLink" addstyle="0x10000000L" id="1016" tooltips="" text="连接选项" fontname="宋体" fontsize="12" color="76,81,85" selcolor="56,59,61" rect="105,392,152,405"/>
	
	<StaticLink_Status clsname="HyperLink" addstyle="0x10000000L" id="1011" tooltips="" fontname="宋体" fontsize="12" color="21,65,178" rect="424,279,719,291"/>
	
	<StaticLink_DelUserName clsname="HyperLink" id="1009" tooltips="删除当前账号在登录账号列表中的记录" text="删除账号" fontname="宋体" fontsize="12" color="21,65,178" selcolor="99,77,9" rect="197,310,529,325"/>
	<StaticLink_OfflineExp clsname="HyperLink" addstyle="0x10000000L" id="1015" tooltips="单击此按钮可在不连接主站的情况下进入系统浏览本地数据,但不能获取实时行情数据" text="脱机浏览" fontname="宋体" fontsize="12" color="76,81,85" selcolor="255,0,0" rect="715,387,763,400"/>
	<StaticLink_Guest clsname="HyperLink" id="1004" tooltips="单击此按钮可立即以游客身份登录系统,但部分功能会受到限制" text="游客登录" fontname="宋体" fontsize="12" color="21,65,178" selcolor="99,77,9" rect="481,290,540,303"/>
	<StaticLink_Help clsname="HyperLink" id="1018" tooltips="点此了解更多帮助说明…" text="帮助" fontname="宋体" fontsize="12" color="21,65,178" selcolor="99,77,9" rect="45,3,39,8"/>

	<Flash_AD clsname="Flash" id="1076"rect="0,26,700,316"/>
	<Pictrue_AD clsname="Picture" id="1013" file="ad.jpg" rect="0,26,700,316"/>

	<!--StaticLink_Hello clsname="QlStatic" addstyle="0x10000000L" id="3000" text="江苏路营业部欢迎您" fontname="宋体" fontsize="22" color="64,49,142" bold="900" rect="171,299,390,320"/></!-->
	<!--taticLink_Hello2 clsname="QlStatic" addstyle="0x10000000L" id="3001" text="江苏路营业部成立于1998年，是上海市最大的中心级，为响应证监会创新金融的号召，目前营业部正积极开拓新理财产品，满意全家　002　预计年华收益率达到13％。" fontname="宋体" fontsize="12" color="80,80,80" rect="173,330,378,402"/></!-->
	

</login_Dialog>

